以前工程使用RVCT4(或RVDS)开发,现在能否使用ARM Compiler 5(DS-5)呢?

问题类别:ARM 开发工具 > RVDS 浏览次数:1761
发布日期:2013-03-28 10:39:32 文章来源:米尔科技
回复日期:2013-07-04 09:33:09

环境说明

Windows,Linux

分析描述

以前的工程都是使用RVCT4版本(RVDS)开发的,而且原厂也要求使用RVCT4开发,因为ARM编译器最新版本为ARM compiler 5,能否使用最新版本呢?

问题解答

可以,ARM公司也推荐新项目使用新的编译器。

技术支持服务指南

在线提交问题

常见问题解答


新闻中心 | 联系我们 | 招聘信息 | 留言反馈 | 典型客户 | © 2017 Myir
深圳总部: 0755-25622735 | 北京办事处: 010-84675491 | 上海办事处: 021-60317628 粤ICP备12005064号-1